メインコンテンツへスキップ
GET
/
automation
/
sequences
/
2026-03
/
enrollments
/
contact
/
{contactId}
コンタクトの登録ステータスを取得
curl --request GET \
  --url https://api.hubapi.com/automation/sequences/2026-03/enrollments/contact/{contactId} \
  --header 'Authorization: Bearer <token>'
{
  "enrolledAt": "2023-11-07T05:31:56Z",
  "enrolledBy": "<string>",
  "enrolledByEmail": "<string>",
  "id": "<string>",
  "sequenceId": "<string>",
  "sequenceName": "<string>",
  "toEmail": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

contactId
string
必須

シーケンス登録の詳細が取得されるコンタクトの一意の識別子。

レスポンス

successful operation

enrolledAt
string<date-time>
必須

コンタクトがシーケンスに登録された日時。

enrolledBy
string
必須

コンタクトをシーケンスに登録したユーザーのID。

enrolledByEmail
string
必須

コンタクトをシーケンスに登録したユーザーのEメールアドレス。

id
string
必須

シーケンス登録の固有ID。

sequenceId
string
必須

コンタクトが登録されているシーケンスの固有ID。

sequenceName
string
必須

コンタクトが登録されているシーケンスの名前。

toEmail
string
必須

シーケンスに登録されたコンタクトのEメールアドレス。

updatedAt
string<date-time>
必須

シーケンス登録が最後に更新された日時。

Last modified on April 13, 2026